<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Iron Man</Series>
  <Number>9</Number>
  <Web>https://www.comixology.com/Iron-Man-9/digital-comic/927912</Web>
  <Summary>THE ORIGIN OF KORVAC! After discovering the strange new sensation of self-doubt, Korvac and his crew take a detour in deep space to search for an unlikely ally. But conversion can often be difficult, and soon Korvac is left wondering if he’ll ever have any followers born from faith rather than fear.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927912], [ASINB08Z2XQ48K], [RELDATE:2021-06-09]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
